@import "../../../../../styles.scss";

:host {
  width: 100%;
  height: 200px;
  display: grid;
  grid-template-rows: 60% auto 15%;
  grid-row: 10px;
}

.text-field {
  text-align: center;
  color: lightslategrey;
}

.confirmation-logo {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  .title {
    text-align: center;
    font-size: 11px;
    text-transform: uppercase;
    color: lightslategrey;
  }
}

.buttons-container {
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-columns: auto 20% 20%;
  column-gap: 20px;

  button {
    border-radius: 4px;
    text-transform: uppercase;
  }

  button.mat-primary {
    color: $green;
  }
  button.mat-primary:hover {
    background-color: $green-light;
  }

  // button.mat-warm {
  //   color: $red;
  // }
  // button.mat-warm:hover {
  //   background-color: $red-light;
  // }
}
